Subject: JMP> JMP Mapping RFC Posted, From LA Meeting [I added .pdf]

From: Tom Hastings <[email-masked]>
Date: Fri, 12 Dec 1997 10:17:23 PST

I added jmpmap02-rev.pdf with line numbers and red revision marks.

Tom

>Date: Wed, 10 Dec 1997 18:12:40 PST
>From: Ron Bergman <[email-masked]>
>To: [email-masked]
>Subject: JMP> JMP Mapping RFC Posted, From LA Meeting
>X-X-Sender: [email-masked]
>Sender: [email-masked]
>
>I finally loaded the Job Submission Protocol Mapping RFC that was
>distributed and discussed in the LA meeting.  The URLs...
>
>  ftp://ftp.pwg.org/pub/pwg/jmp/specs/JMPMAP02.TXT  (.DOC)
>
>The DOC version has the revisions marked.
>
>I plan to update this document with the changes agreed in LA and will try
>to post next week.
>
>	Ron Bergman
>	Dataproducts Corp.
>
>
>
>